/* CSS Document */

body, td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif; }

body, th {
	color: #334f3d;
}

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	background-image: url(../images/h1img.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 35px;
	line-height: 31px;
}

h2 {
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/h2img.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 25px;
	line-height: 20px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/h2img.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 25px;
	line-height: 20px;
	margin-left:20px;	
}

.nadpis {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

.nadpis1 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

.nadpis2 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

.nadpis3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

.kontejner {
	width: 980px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #334f3d;
	background-color: #fafafa;
	position: relative;
	text-align: left;
	font-size: 11px;
}

.znak {
	background-image: url(../images/znak.gif);
	height: 238px;
	width: 234px;
	position: absolute;
	z-index: 4;
	left: 15px;
	top: 12px;
}

.levemenu {
	background-color: #fafafa;
	width: 160px;
	min-height: 810px;
	_height: 810px;
	float: left;
}

.menutext {
	width: 150px;
	margin-top: 280px;
	margin-left: 5px;
	margin-right: 5px;
	position: relative;
}

.menutext ul {
	margin-left: 15px;
	padding: 0;
	list-style-type: square;
}

.menutext a {
	font-weight: bold;
	color: #334f3d;
	text-decoration: none;
}

.menutext a:visited {
	font-weight: bold;
	color: #334f3d;
	text-decoration: none;
}

.menutext a:hover {
	background-color: #b3cfbe;

}

.submenu {
	background-color: #b3cfbe;
	width: 720px;
	float: right;
	min-height: 20px;
	_height: 20px;
	text-align: left;
	line-height: 20px;
}

.submenu ul {
	margin:0;
	padding:0;
}

.submenu li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid black;
	position: relative;
}

.submenu li a {
	color: #334f3d;
	text-decoration: none;
}

.submenu li a:visited {
	color: #334f3d;
	text-decoration: none;
}

.submenu li a:hover {
	color: #334f3d;
	text-decoration: underline;
}

.reklama {
	width: 154px;
	padding-top: 5px;
	margin-top: 20px;
	margin-left:3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: 334f3d;
	font-size: 9px;
}

.reklama img {
	border: 0;
}

.obsah {
	width: 818px;
	min-height: 810px;
	_height: 810px;
	float: right;
	background-color: #c6dcce;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #5b8f6e;	
}

.obsah td {
	padding:2px;
}

.obsah a {
	font-weight: bold;
	text-decoration: underline;
}

.obsah a:visited {
	font-weight: bold;
	text-decoration: underline;
}

a {
	color: #334f3d;
}

.textstrany {
	width: 690px;
	float: right;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 40px;
}

.horniobr {
	/* background-image: url(../images/podzim.jpg); */
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 180px;
	width: 818px;
}

.paticka {
	font-size: 10px;
	line-height: 25px;
	font-weight: bold;
	color: #E8E8E8;
	background-color: #5b8f6e;
	text-align: right;
	height: 25px;
	width: 980px;
	position: absolute;
	left: 0px;
	bottom: 8px;
}

.clear {
	clear:both;
	height:30px;
}

.clear2 {
	clear:both;
	height:3px;	
}

.clear3 {
	clear:both;
	height:15px;	
}

.stylobraz2 {
	width: 160px;
	text-align: center;
	float: left;
}

.stylobraz22 {
	width: 160px;
	text-align: center;
	float: left;
	font-size: 13px;	
}

.stylobraz3 {
	width: 210px;
	text-align: center;
	float: left;
}

.stylobraz5 {
	width: 125px;
	text-align: center;
	float: left;
}

.stylobraz2 img {
	margin-top: 10px;
}

.stylodkazu {
	font-size: 12px;
	width: 160px;
	text-align: center;
	float: left;
}

.stylodkazu2 {
	font-size: 12px;
	width: 250px;
	text-align: center;
	float: left;
}

.stylodkazu3 {
	font-size: 12px;
	width: 200px;
	text-align: center;
	float: left;
}

.stylodkazu4 {
	font-size: 12px;
	text-align: center;
	float: left;
}

.stylodkazu5 {
	font-size: 12px;
	width: 130px;
	text-align: center;
	float: left;
}

.stylodkazu6 {
	font-size: 12px;
	width: 300px;
	text-align: left;
	float: left;
}

.stred {
	width: 100%;
	text-align: center;
}

.prava {
	width: 100%;
	text-align: right;
}

.leva {
	width: 100%;
	text-align: left;
}

.cervena {
    color: red;
}

.modra {
    color: blue;
}

.hneda{
    color: #800000;
}	

.zelena {
    color: green;
}

.tralt {
	background-color:lightgrey;
}

.trplati {
	background-color:#00FFFF;
	color:black;
	font-size:12px; 
	font-weight: bold;	
}

.trneplati {
	background-color:#FF0000;
	color:#FFFFFF;
	font-size:12px; 
	font-weight: bold;	
 }

 .trcerna {
	background-color:#000000;
	color:white;
	font-size:12px; 
	font-weight: bold;	
 }
 
 .podsazen {
	margin-left:20px;
 }
 